### Function

# GLib test_maximized_result

since: 2.16

#### Declaration [src]

    void
    g_test_maximized_result (
      double maximized_quantity,
      const char* format,
      ...
    )

#### Description [src]

Reports the result of a performance or measurement test.

The test should generally strive to maximize the reported quantities (larger values are better than smaller ones), this and `maximized_quantity` can determine sorting order for test result reports.

Available since: 2.16

This function is not directly available to language bindings.

#### Parameters

`maximized_quantity`

  Type: `double`

  The reported value.

`format`

  Type: `const char*`

  The format string of the report message.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Printf-like arguments to `format`.